callout.unicode.number.limit
Prev | Callouts | Next

## Name

callout.unicode.number.limit — Number of the largest callout graphic

## Synopsis

    <xsl:param name="callout.unicode.number.limit" select="'10'"></xsl:param>

## Description

If `callout.unicode` is non-zero, unicode characters are used to represent callout numbers. The value of `callout.unicode.number.limit` is the largest number for which a unicode character exists. If the callout number exceeds this limit, the default presentation "(nnn)" will always be used.

Prev | Up | Next
callout.list.table | Home | callout.unicode.start.character